@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin-ext);

.cookie-accept a {
    color:white;
    text-decoration:underline;
    font-weight: normal;
}
.cookie-accept {
	position: fixed;
	bottom: 0;
	left: 0;
	max-height: 100%;
	width: 100%;
	box-sizing: border-box;
	z-index: 2000;
	background-color: #13aab1;
	background-color: rgba(19, 170, 177, 0.9);
	font-size: 0;
	line-height: 0;
	text-align: center;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	padding: 0 10px;
	display: none;
}
.cookie-accept-text {
	display: inline-block;
	box-sizing: border-box;
	max-height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	vertical-align: middle;
	text-align: left;
	max-width: 740px;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	padding: 10px 0;
}
.cookie-accept-button-container {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 10px;
}
.cookie-accept-button {
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	display: inline-block;
	vertical-align: middle;
	border: 0;
	padding: 0 15px;
	background: #fff;
	border-radius: 10px;
	color: #db0968;
	font-size: 30px;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	line-height: 48px;
	text-transform: uppercase;
	cursor: pointer;
}


/******************  radio buttons ************************/
.cookieHeader{
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    border-top: 1px solid #fff;
    line-height: 2em;
    position: relative;
}
.cookieHeader a{
    font-size: 14px;
    border: none;
    text-align: left;
    position: absolute;
    top: 0;
    left: 30px;
}
.cookieSetup{
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    max-width: 1000px;
    margin: 0 auto;
}
.cookieInput {
    background-color: #fff;
    display: block;
    margin: 10px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 10px;
}
.cookieInput label{
    width: 100%;
    display: block;
    text-align: left;
    color: #3C454C;
    cursor: pointer;
    /*position: relative;*/
    z-index: 2;
    transition: color 200ms ease-in;
    font-family: "Open Sans", sans-serif;
}
.cookieInput label:before{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    content:'';
    background-color: #5562eb;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale3d(1,1,1);
    transform: translate(-50%, -50%) scale3d(1,1,1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
    box-sizing: inherit;    
}    
.cookieInput label:after{
    width: 32px;
    height: 32px;
    content: '';
    font-size: 24px;
    color: #fff;
    border: 2px solid #d1d7dc;
    background-color: #fff;
    background: url('/sites/apeh/images/cookie_checked.png');
    background-repeat: no-repeat;
    background-position: -3px -3px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
    box-sizing: inherit;
}
.cookieInput input:checked ~ label{
    color: #fff;
}
.cookieInput input:checked ~ label:before{
    -webkit-transform: translate(-50%, -50%) scale3d(60,60,1);
    transform: translate(-50%, -50%) scale3d(60,60,1);
    opacity: 1;
    box-sizing: inherit;
}
.cookieInput input:checked ~ label:after{
    background-color: #54e0C7;
    border-color: #54e0C7;
    box-sizing: inherit;
}
.cookieInput input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden;
}    
.cookieSetup form{
    padding: 0 15px 0 0;
    max-width: 550px;
    margin: 50px auto;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
}
.cookieLeft, .cookieRight{
    width: 50%;
    position: relative;
    min-height: 1px;
    float: left;
    box-sizing: border-box;
    display: inline-box;
    padding-left: 15px;
    padding-right: 15px;    
}
/*.cookieLeft {
    min-width: 350px; 
}*/
.cookieRight {
    line-height: 1.3em;
    text-align: justify;
    min-width: 250px;
}
.cookieRight h2{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
    font-family: "Open Sans", sans-serif;
}
@media only screen and (min-width: 800px){
    .cookieLeft .cookieInput{
        min-width: 350px;
    }
    .cookieInput label{
        padding: 12px 0 12px 20px;
    }
}
@media only screen and (max-width: 799px){
    .cookieLeft, .cookieRight{
        width: 100%;
        margin: 0 auto;
    }
    .cookieLeft form {
        margin: 15px auto; 
        padding: 0 0 0 0!important;
    }
    .cookieRight {
        margin-bottom: 20px;
    }
    .cookieLeft input {
        padding-right: 20px;
    }
    .cookieInput label{
        padding: 12px 60px 12px 20px;
    }
    .cookieHeader{
        padding-bottom: 30px;
    }
    .cookieHeader a{
        top: 40px;
        left: 20px;
    }
}
#fbContainer .fallback {
    margin: 10px;
}
